How to install/upgrade svn on SLE?

view full story

http://unix.stackexchange.com – My SUSE (SUSE Linux Enterprise Server 11 (x86_64)) got installed old svn. I want to upgrade it but if I download package for Packages for SLE 11 and try to install it via zypper install subversion-1.7.5-83.1.x86_64.rpm I get Problem: nothing provides libserf-1.so.0 needed by subversion-1.7.5-83.1.i586 Solution 1: do not ask to install a solvable providing subversion = 0:1.7.5-83.1 Solution 2: break subversion by ignoring some of its dependencies Is it ok to choose either 1 or 2 or cancel installation process and do it different way? (HowTos)